
/* ---------------------------------------- */

#partsMainVisual{
  width: 560px;
  margin: 60px auto;
}

/* ブランドストーリー */
.hero-media{
  text-align: center;
  position: relative;
}

.hero-media video{
  max-width: 560px;
  width: 100%;
  display: inline-block;
}

@media (max-width:587px){
  #partsMainVisual{
    width: 100%;
    max-width: 100%;
    margin: 60px auto;
    overflow: hidden;
  }
}








